/*--
	Theme Name: theme49284
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.7.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.social-nets-wrapper {
    width: 470px;
}

.fb-like {	
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    padding: 0 2px 0 2px;	 	
  }

@media (min-width: 300px) {
  .fb-like {
    width: 30% !important;
    display:none;
  }
}
@media (min-width: 768px) {
  .fb-like {
    width: 25% !important;
    display:none;	
}
@media (min-width: 800px) {
  .fb-like {
    width: 20% !important;
    display:none;
  }
}
@media (min-width: 992px) {
  .fb-like {
    width: 18% !important;
    display:none;
  }
}
@media (min-width: 1024px) {
  .fb-like {
    width: 15% !important;
    display:none;
  }
}
@media (min-width: 1200px) {
  .fb-like {
     width: 28% !important;
    display:none;	
  }
}
@healcode-widget (min-width: 300px) {
  .div.healcode {
    width: 100% !important;
    display:none;	
}
@post-3554 (min-width: 300px) {
  .div.healcode {
    width: 100% !important;
    display:none;	
}